.chatbox {
	position: fixed;
	position:expression("absolute");
	width: 225px;
	display:none;
	z-index:12222;
}
.chatboxmessage.info{
	padding: 0;
	font-size: 10px;
	font-style: italic;
}
.chatboxmessage.info .chatboxinfo{
	color: #bbbaba;
}

.chatboxhead {
	background-color: #43b9f6;
    padding: 7px;
    color: #ffffff;
    border-right: 1px solid #43b9f6;
    border-left: 1px solid #43b9f6;
    border-radius: 7px 7px 0 0;
}

.chatboxblink {
	background-color: #176689;
	border-right:1px solid #176689;
	border-left:1px solid #176689;
}

.chatboxcontent {
	font-family: arial,sans-serif;
	font-size: 13px;
	color: #333333;
	height:200px;
	/*width:209px;*/
	overflow-y:auto;
	overflow-x:auto;
	padding:7px;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #eeeeee;
	background-color: #ffffff;
	line-height: 1.3em;
}
.chatboxcontent::-webkit-scrollbar {
  width: 3px;
}
 
.chatboxcontent::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
 
.chatboxcontent::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}

.chatboxinput {
	padding: 5px;
	background-color: #ffffff;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}

.chatboxtextarea {
	width: 100%;
    height: 44px;
    padding: 5px;
    border: 1px solid #dcdbdb;
    margin: 1px;
    overflow: hidden;
    color: #8e8f90!important;
    font-size: 14px;
    border-radius: 5px;
}
.chatboxtextarea::-webkit-input-placeholder{font-size: 12px;}
.chatboxtextarea::-moz-input-placeholder{font-size: 12px;}
.chatboxtextarea:focus{outline: 0;}

.chatboxtextareaselected {
	/*border: 2px solid #208bc9;
	margin:0;*/
}

.chatboxmessage {
	margin-left:1em;
	padding: 3px 0;
}

.chatboxinfo {
	margin-left:-1em;
	color:#666666;

}

.chatboxmessagefrom {
	margin-left:-1em;
	font-weight: bold;
}

.chatboxmessagecontent {
}

.chatboxoptions {
	float: right;
}

.chatboxoptions a {
	text-decoration: none;
	color: white;
	font-weight:bold;
	font-family:Verdana,Arial,"Bitstream Vera Sans",sans-serif;
}

.chatboxtitle {
	float: left;
}
 
/*------------- custom style --------------*/
.picstatus .la {
    color: orange !important;
}

.picstatus .ma {
    color: grey !important;
}